Shapefile attributes scrambled

2014-10-05 09:03 PM - Frank Hebbert

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Mac Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 19628

Description

I have a polygon shapefile with ~50 fields. After a calculation, the fields are 'scrambled', with values in the wrong fields, but not in a

consistent way. No warnings or crash.

See attached screenshot --  e.g. in the first row, "29 Eastern Parkway" should all be in the address field.

Saving to geojson doesn't resolve the scrambling. Seems to have been permanently re-organized.

History

#1 - 2014-10-06 02:18 PM - Matthias Kuhn

Do you still have the original (uncorrupted) data? Is this reproducible? How?

#2 - 2014-10-06 02:18 PM - Matthias Kuhn

- Status changed from Open to Feedback

#3 - 2014-10-26 03:15 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for the lack of feedback.
